@charset "utf-8";

.splashCoverImg {
    float: left;
    position: absolute;
    width:100%;
    z-index: 50;
}

.splashCoverImg .horizontalRow {
    width:100%;
    height: 0;
    padding-bottom: calc(630 / 1200 * 100% + 25px);
    background-color: #ffffff;
}

.splashCoverImg .contents img{
    width: 100%;
    left: 0;
    position: relative;
}

#ftthTopImgGallery .contents img {
    width: 100%;
}
#ftthTopImgGalleryNav {
    display: none;
}

/* slick(共通) */
.slick-next::before {
    font-family: 'FontAwesome';
    font-size: 14px;
    padding-left: 5px;
}
.slick-next::before {
    content: '\f054';
    color: white ;
}
.slick-prev::before {
    font-family: 'FontAwesome';
    font-size: 14px !important;
    padding-right: 5px;
}
.slick-prev::before {
    content: '\f053';
    color: white ;
}

/* slick(top) */
.slickSlider .slick-arrow {
    width: 50px;
    height: 50px;
    background: #163E85;
    opacity: .85;
    border-radius: 50%;
}
.slickSlider .slick-prev {
    left: -20px;
    z-index: 10;
}
.slickSlider .slick-next {
    right: -20px;
}
.contents.slick-active > a > img{
    opacity: 1;
}
.contents.slick-active > a > img:hover {
    opacity: 0.5;
}

.mb10 {
    margin-bottom: 10px;
}

@media (min-width: 768px) {
    .splashCoverImg .horizontalRow {
        height: 336px;
        padding-bottom: 0;
    }

    .splashCoverImg .contents {
        left: 50%;
        position: absolute;
    }

    .splashCoverImg .contents img {
        width: 640px;
        left: -50%;
    }

    #ftthTopImgGallery .contents img {
        width: 640px;
    }
    #ftthTopImgGallery .slick-dots {
        display: block;
    }
    #ftthTopImgGalleryNav {
        display: block;
        margin-top: 20px;
        max-width: 970px;
    }
    #ftthTopImgGalleryNav .slick-slider .slick-track {
        background: #FFF;
    }
    #ftthTopImgGalleryNav .contents {
        margin-left: 5px;
        margin-right: 5px;
    }
    #ftthTopImgGalleryNav .contents:focus {
        outline: none;
    }
    #ftthTopImgGalleryNav .contents img {
        width: 100%; filter: brightness(40%);
    }
#ftthTopImgGalleryNav .contents.slick-current img {filter: brightness(100%);}

    #ftthTopImgGalleryNav .slick-current::after {
        position: absolute;
        float: left;
        width: calc(14.29% - 10px);
        height: 100%;
        content: '';
        text-align: center;
        border: 5px solid #ff5400;border: 2px solid #5FBD0D;
        top: 0;
        opacity: 0.85;
    }

    /* slick(top) */
    .slickSlider .slick-prev {
        left: calc(50% - 640px/2 - 25px);
        z-index: 10;
    }
    .slickSlider .slick-next {
        right: calc(50% - 640px/2 - 25px);
    }
}

